body .wfacp_main_form {
    margin-top: 48px;
}

.woocommerce-checkout #coupons_list {
    margin-bottom: unset;    
}

body :is(#coupons_list, .sc-accordion-header.open) {
    border-color: #DBD7CE;
}

body #coupons_list .sc-accordion-header.open {
    pointer-events: none; /* To prevent toggle. */
}

body #coupons_list .sc-accordion-title {
    font-size: 20px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: -.025em;
    color: #400015;
}

body #coupons_list .sc-arrow-icon {
    display: none;
}

body #coupons_list .sc-accordion-content.open {
    max-height: unset;
    overflow: unset;
}

/* My Account */
.woocommerce-account .woocommerce-MyAccount-content:has(#coupons_list) h2 {
   font-size: 20px;
    font-weight: 500;
    color: #4c363a;
    margin-bottom: 12px; 
}

.woocommerce-account #sc_coupons_list {
    margin-block: 24px;
}

.woocommerce-account .wc_sc_total_available_store_credit {
    text-align: left;
    padding-block: unset;
    margin-top: 16px;
}

.woocommerce-account :is(#sc_coupons_list, #coupons_list) h4 {
    font-size: 18px;
    font-weight: 500;
    color: #4c363a;
    margin-bottom: 12px;
}